@import url(https://fonts.googleapis.com/css?family=Open+Sans:300, 400, 400i, 700);
    .typography a, .typography ins {
    text-decoration: none;
}
.typography {
    color: #777;
}
.typography h1, .typography h2, .typography h3, .typography h4, .typography h5, .typography h6 {
    color: #7b9c32;
    font-weight: 400;
}
.typography em, .typography mark {
    font-style: italic;
}
.typography *, body {
    font-family: 'Open Sans', sans-serif;
}
.typography p {
    line-height: 1.3em;
    margin: 0 0 10px;
    word-break: break-word;
}
.typography a {
    color: #88a740;
}
.typography a:hover {
    color: #777;
}
.typography blockquote {
    margin: 10px;
    font-size: 1.4em;
    color: #777;
    font-style: italic;
    quotes: none;
}
.typography ins, .typography mark {
    background-color: #ff9;
    color: #000;
}
.typography .clear {
    clear: both;
    margin: 0;
}
.typography blockquote:after, .typography blockquote:before {
    content: "";
    content: none;
}
.typography q {
    display: block;
    font-size: .8em;
    margin: 1em;
    padding: .5em;
    border: 1px solid #ccc;
    quotes: none;
}
.typography q:after, .typography q:before {
    content: "";
    content: none;
}
.typography del {
    text-decoration: line-through;
}
.typography abbr[title], .typography dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

	/* LINK ICONS - shows type of file
	------------------------------------ */
	.typography a[href$=".pdf"],
	.typography a[href$=".PDF"],
	.typography a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(/../mysite/images/icons/page_white_acrobat.png) no-repeat left center;
	}
	.typography a[href$=".doc"],
	.typography a[href$=".DOC"],
	.typography a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(/../mysite/images/icons/page_word.png) no-repeat left center;
	}
	.typography a[href$=".xls"],
	.typography a[href$=".XLS"],
	.typography a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(/../mysite/images/icons/page_excel.png) no-repeat left center;
	}
	.typography a[href$=".gz"],
	.typography a[href$=".GZ"],
	.typography a[href$=".gzip"],
	.typography a[href$=".GZIP"],
	.typography a[href$=".zip"],
	.typography a[href$=".ZIP"],
	.typography a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(/../mysite/images/icons/page_white_zip.png) no-repeat left center;
	}
	.typography a[href$=".exe"],
	.typography a[href$=".EXE"],
	.typography a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(/../mysite/images/icons/application.png) no-repeat left center;
	}
.typography a[href^=tel] {
    color: inherit;
    text-decoration: none;
    pointer-events: none;
}
@media (max-width:768px) {
    .typography a[href^=tel] {
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #000;
    display: inline-block;
    font-style: normal;
    margin-top: 10px;
    padding: 3px 5px;
    text-decoration: none;
    pointer-events: inherit;
}
}
.typography ol, .typography ul {
    margin: 0 0 18px 5px;
    font-size: 1em;
}
.typography article ol, .typography article ul {
    padding-left: 1em;
}
.typography li {
    margin: .75em 0;
}
.typography form li {
    background: 0 0;
}
.typography fieldset, .typography legend {
    border: 0;
    padding: 0!important;
}
.typography legend {
    margin-bottom: .5em;
}
.typography form input[type=email], .typography form input[type=text], .typography form textarea {
    outline-color: #676767;
    width: 100%;
    max-width: 400px;
}
.typography form input[type=submit] {
    border: 0;
    background: 0 none;
    outline: 0;
    cursor: pointer;
    color: #c11719;
}
.typography pre {
    display: block;
    font-size: 1.2em;
    margin: 2em 5em;
    padding: .5em;
    border: 1px solid #ccc;
    background: #eee;
}
.typography table, .typography table p {
    margin: 0;
    border-collapse: collapse;
    font-size: 0.95em;
}
.typography table td {
    vertical-align: top;
    padding: 0 2em 2em 0;
}
.typography td {
    padding: 3px;
    vertical-align: middle;
}
.typography .left {
    text-align: left;
}
.typography .center {
    text-align: center;
}
.typography .right, footer ul {
    text-align: right;
}
.typography img {
    border: none;

    height: auto;
}
.typography img.right {
    float: right;
    margin-left: 20px;
}
.typography img.left {
    float: left;
    padding: 0 20px 10px 0;
    margin: 0;
}
.typography img.leftAlone {
    float: left;
    margin: 5px 100% 10px 0;
}
.typography .center img.leftAlone {
    float: none;
    margin: 0;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.typography #Aktuelles {
    font-size: 0.9rem;
    color: #003e00!important;
    text-decoration: none;
    font-weight: 400;
    transition: color .25s ease-out;
}

.typography #Aktuelles a {
    color: #7b9c32!important;

}

.typography #Aktuelles a:hover {
    color: #003e00!important;
}
.typography #Aktuelles ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.typography #Aktuelles ul li:before {
    content: '';
    margin: 0;
}
.typography footer ul {
    margin: 0;
}
.typography footer li {
    list-style-type: none;
    margin-right: 3em;
    display: inline;
}
